airport extrem von 2008 kann nicht auf MacBook Air installiert werden??

105tatjana

Neues Mitglied
Thread Starter
Mitglied seit
03.11.2011
Beiträge
26
Hallo,

hoffe ihr könnt mit weiterhelfen, habe von einem Freund einen Air Port Extreme bekommen (von 2008). Ich habe das MacBook Air mit OSX 10.6.8 und will drauf die Software installieren, aber das geht nicht. Es kommt die Meldung: "AirPort kann auf diesem Laufwerk nicht installiert werden. Die MAC OSX Version auf diesem Laufwerk wird nicht unterstützt." Was mache ich falsch, dachte das auch ältere Air Port Extreme auf neueren MacBooks laufen!! Wer weiß Rat. Danke im Voraus.
 

Cousin Dupree

Aktives Mitglied
Mitglied seit
07.07.2007
Beiträge
7.613
AP-Dienstprogramm ist doch im Ordner "Dienstprogramme".

Damit kannst Du die APX nicht ansprechen?


MfG, Peter